/* C&D CSS */

/* Fonts */

@font-face {
  font-family: 'cd-canada';
  src:
    url('../fonts/cd-canada.ttf?xz4683') format('truetype'),
    url('../fonts/cd-canada.woff?xz4683') format('woff'),
    url('../fonts/cd-canada.svg?xz4683#cd-canada') format('svg');
  font-weight: normal;
  font-style: normal;
}


/* Reset */

html { box-sizing: border-box; }

*,
*::before,
*::after {
  padding: 0; margin: 0;
  box-sizing: inherit;
}

a img { border: none; }

table {
  border-collapse: collapse;
  border-spacing: 0;
}

fieldset { border: none; }

sup {
  font-size: x-small;
  line-height: 1em;
  vertical-align: text-top;
}


/* Utility */

.clearfix::after {
  content: ' ';
  clear: both;
  display: block;
  visibility: hidden;
  height: 0;
  font-size: 0;
}

.full-width {
  display: block;
  max-width: 100%;
  margin: 0 auto 1.5rem;
}

.inline-right { max-width: 200px; }

.note {
  font-size: x-small;
  line-height: 1.5em;
}

@media (min-width: 500px) {
  .inline-right {
    float: right;
    margin: 0 0 1.5rem 1.5rem;
    border: 1px solid #ccc;
  }
}


/* Global */

body {
  color: #3b3f3f;
  font: 100%/1.5em 'Lato', sans-serif;
}

h1 {
  margin-bottom: 1.5rem;
  color: #0f4b87;
  font-weight: bold;
  font-size: 2em;
  line-height: 1.25em;
  font-family: 'Roboto Slab', serif;
}

h2 {
  margin-bottom: 1.5rem;
  color: #0f4b87;
  font-weight: bold;
  font-size: 1.5em;
}

h2:not(:first-child) { margin-top: 3rem; }

h3 {
  margin-bottom: 0.75rem;
  font-weight: bold;
  font-size: 1.25em;
  font-family: 'Roboto Slab', serif;
}

h1 sup,
h2 sup,
h3 sup {
  font-family: 'Lato', sans-serif;
}

p { margin-bottom: 1.5rem; }

ul,
ol {
  margin: 1.5rem;
}

li {
  margin-bottom: 1rem;
  line-height: 1.5em;
}

hr {
  border: none;
  border-top: 1px solid #c5c5c5;
}

section { padding: 3em 1.5rem; }

article,
.details {
  position: relative;
  max-width: 1000px;
  margin: 0 auto;
}


/* Links & Buttons */

a { color: #0f4b87; }
a:hover  { color: #cd0d3f; }

a[target="_blank"]::after {
  content: '\e902';
  margin-left: 0.5em;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  font-size: 0.875em;
  line-height: 1em;
  font-family: 'cd-canada' !important;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  speak: none;
}

a[href^="mailto"] {
  display: inline-block;
  max-width: 100%;
  padding: 0 0.0625em;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  vertical-align: text-bottom;
  text-decoration: none;
}

a[href^="mailto"]::before {
  content: '\e901';
  margin-right: 0.5em;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  font-size: 0.875em;
  line-height: 1em;
  font-family: 'cd-canada' !important;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  speak: none;
}

.button {
  display: inline-block;
  padding: 0.375em 1.5em;
  color: #fff;
  font-size: 0.8125em;
  text-decoration: none;
  background-color: #cd0d3f;
  border-radius: 0.25em;
}

.button:hover ,
.button:focus {
  color: #fff;
  background-color: #a4183c;
}

.skip-anchor {
  position: absolute;
  z-index: 1000;
  top: 0;
  left: 0.75em;
  border-radius: 0 0 0.25em 0.25em;
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%);
  -webkit-transition: 200ms;
  transition: 200ms;
}

.skip-anchor:focus {
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

.more {
  position: relative;
  display: inline-block;
  font-weight: bold;
  text-decoration: none;
  -webkit-transition: 200ms;
  transition: 200ms;
}

.more:hover {
  padding-right: 0.5rem;
  color: #0f4b87;
}

.more::before,
.more::after {
  content: '';
  position: absolute;
  top: 50%;
  left: 100%;
  display: block;
  width: 1em;
  height: 1em;
  margin: -0.5em 0 0 0.5em;
  background-color: #cd0d3f;
  border-radius: 50%;
  -webkit-transition: 200ms;
  transition: 200ms;
}

.more:hover::before { background-color: #a4183c; }

.more::after {
  width: 0.375em;
  height: 0.375em;
  margin: -0.1875em 0 0 0.6875em;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  border-radius: 0;
  background-color: transparent;
  border: 1px solid transparent;
  border-top-color: #fff;
  border-right-color: #fff;
}

a.pdf {
  position: relative;
  display: block;
  padding: 0.5em 8rem 0.5em 1em;
  color: inherit;
  text-decoration: none;
  background-color: #f5f5f5;
  border: 1px solid #c5c5c5;
  box-shadow: inset -6rem 0 #cd0d3f;
  -webkit-transition: 200ms;
  transition: 200ms;
}

a.pdf:hover {
  color: #cd0d3f;
  box-shadow: inset -7rem 0 #cd0d3f;
}

a.pdf::after {
  content: '\e900  PDF';
  position: absolute;
  top: 50%;
  right: 0;
  width: 6rem;
  margin-left: 0.5em;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  color: #fff;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  font-size: 0.875em;
  line-height: 1;
  font-family: 'cd-canada', 'Lato', sans-serif !important;
  text-align: center;
  vertical-align: middle;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  speak: none;
  -webkit-transition: 200ms;
  transition: 200ms;
}

a.pdf:hover::after { width: 7rem; }

@media (min-width: 700px) {
  .button { font-size: 1em; }
}


/* Icons */

[class^="icon-"],
[class*=" icon-"] {
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  font-size: 0.875em;
  line-height: 1em;
  font-family: 'cd-canada' !important;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  speak: none;
}

.icon-download::before { content: '\e900'; }
.icon-email::before { content: '\e901'; }
.icon-outbound::before { content: '\e902'; }
.icon-write::before { content: '\e903'; }

.address {
  position: relative;
  padding-left: 1.5rem;
  margin-top: 0.5rem;
}

.address::before {
  content: '\e903';
  position: absolute;
  top: 0.25rem;
  left: 0;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  font-size: 0.875em;
  line-height: 1em;
  font-family: 'cd-canada' !important;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  speak: none;
}


/* Grids */

.multi-col-grid {
  list-style: none;
  margin: 0 -0.5rem 1.5rem;
}

.multi-col-grid > li { padding: 1rem; }

@media (min-width: 450px) {
  .multi-col-grid > li {
    float: left;
    width: 50%;
  }

  .multi-col-grid > li:nth-child(odd) { clear: left; }
}

@media (min-width: 650px) {
  .multi-col-grid > li {
    float: left;
    width: 33.333%;
  }

  .multi-col-grid > li:nth-child(odd) { clear: none; }

  .multi-col-grid > li:nth-child(3n+1) { clear: left; }
}

@media (min-width: 750px) {
  .multi-col-grid > li {
    float: left;
    width: 25%;
  }

  .multi-col-grid > li:nth-child(3n+1) { clear: none; }

  .multi-col-grid > li:nth-child(4n+1) { clear: left; }
}


/* Lists */

.alpha-list { list-style-type: lower-alpha; }

.multi-col-list {
  list-style: none;
  margin: 1.5rem 0;
}

@media (min-width: 950px) {
  .multi-col-list {
    -webkit-columns: 2;
    -moz-columns: 2;
    columns: 2;
    -webkit-column-gap: 3rem;
    -moz-column-gap: 3rem;
    column-gap: 3rem;
  }

  .multi-col-list li {
    display: block;
    width: 100%;
  }
}

.job-list {
  list-style: none;
  margin: 1.5rem 0;
}


/* Modal Popups */

body.modal-true {
  overflow: hidden;
}

body.modal-true::after {
  content: '';
  position: fixed;
  top: 0;
  bottom: 0;
  display: block;
  width: 100%;
  background-color: rgba(0,0,0,0.5);
}

.modal {
  position: fixed;
  top: 50%;
  left: 50%;
  width: -webkit-calc(100% - 3rem);
  width: calc(100% - 3rem);
  max-width: 600px;
  max-height: -webkit-calc(100% - 3rem);
  max-height: calc(100% - 3rem);
  padding: 1.5rem;
  overflow: hidden;
  -webkit-transform: translate(-50%,-50%) scale(0);
  -ms-transform: translate(-50%,-50%) scale(0);
  transform: translate(-50%,-50%) scale(0);
  background-color: #fff;
  box-shadow: 0 0 5px;
  -webkit-transition: -webkit-transform 200ms;
  transition: transform 200ms, -webkit-transform 200ms;
}

.modal.hide { z-index: -1; }

.modal.show {
  z-index: 1000;
  -webkit-transform: translate(-50%,-50%) scale(1);
  -ms-transform: translate(-50%,-50%) scale(1);
  transform: translate(-50%,-50%) scale(1);
}

.modal .close {
  position: absolute;
  top: 0.5rem;
  right: 0.5rem;
  display: block;
  width: 1.375em;
  height: 1.375em;
  color: #fff;
  font-size: 1.375em;
  line-height: 1.25em;
  text-align: center;
  text-decoration: none;
  background-color: rgba(0,0,0,0.3);
  border-radius: 50%;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}

.modal .close:hover,
.modal .close:focus { background-color: rgba(0,0,0,0.5); }

@media (min-width: 500px) {
  .modal { padding: 3rem; }
}

@media (max-height: 500px), (max-width: 420px) {
  .modal {
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
  }
}


/* Main Header */

.main-header {
  position: relative;
  overflow: hidden;
  color: #fff;
  background-color: #0f4b87;
  background-image: -webkit-linear-gradient(top, #0f4b87, #0a355f);
  background-image: linear-gradient(180deg, #0f4b87, #0a355f);
  background-size: auto 65px;
  border-bottom: 5px solid;
}

.main-header a {
  display: block;
  text-decoration: none;
}

.main-header .logo {
  display: block;
  width: 175px;
  height: 40px;
  margin: 0.75em 1em;
  overflow: hidden;
  white-space: nowrap;
  text-indent: 110%;
  background-image: url('../images/logo-cd-full-light.png');
  background-repeat: no-repeat;
  background-position: left top;
  background-size: contain;
}

.main-nav {
  padding: 1.5rem;
  font-size: 1.25em;
  background-color: #fff;
}

html:not(.no-js) .main-nav:not(.closed):not(.open) {
  position: absolute;
  left: 0;
}

.main-nav.closed {
  height: 0 !important;
  padding-top: 0;
  padding-bottom: 0;
}

.mobile-nav-toggle {
  position: absolute;
  top: 0.75em;
  right: 1em;
  width: 2.1875em;
  padding: 0.25em 0.5em;
  overflow: hidden;
  color: #fff;
  white-space: nowrap;
  background-color: #0a355f;
  background-image: -webkit-linear-gradient(top, #0f4b87 30%, #0a355f 70%);
  background-image: linear-gradient(180deg, #0f4b87 30%, #0a355f 70%);
  border: 1px solid #18334f;
  border-radius: 0.25em;
}

.mobile-nav-toggle:hover { background-image: none; }

.no-js .mobile-nav-toggle { display: none; }

.open .mobile-nav-toggle {
  background-image: -webkit-linear-gradient(top, #0a355f 30%, #0f4b87 70%);
  background-image: linear-gradient(180deg, #0a355f 30%, #0f4b87 70%);
}

.mobile-nav-toggle::before,
.mobile-nav-toggle::after {
  content: '';
  display: inline-block;
  width: 1.125em;
  height: 3px;
  margin: 0.25em 1em 0 0;
  vertical-align: top;
  background-color: #fff;
  box-shadow: 0 6px #fff;
  -webkit-transition: 200ms;
  transition: 200ms;
}

.mobile-nav-toggle::after {
  position: absolute;
  top: -webkit-calc(0.25em + 12px);
  top: calc(0.25em + 12px);
  left: 0.5em;
  box-shadow: none;
}

.open .mobile-nav-toggle::before {
  -webkit-transform: translateY(0.25em) rotate(45deg);
  -ms-transform: translateY(0.25em) rotate(45deg);
  transform: translateY(0.25em) rotate(45deg);
  box-shadow: none;
}

.open .mobile-nav-toggle::after {
  -webkit-transform: translateY(-0.35em) rotate(-45deg);
  -ms-transform: translateY(-0.35em) rotate(-45deg);
  transform: translateY(-0.35em) rotate(-45deg);
}

.main-nav ul {
  list-style: none;
  margin: 0;
}

.main-nav li {
  padding-bottom: 0.5em;
  border-bottom: 1px solid #ddd;
}

.main-nav [target="_blank"]::after { font-size: 0.75em; }

.primary-nav { font-weight: bold; }

.secondary-nav li:last-child {
  border: none;
  padding: 0;
  margin: 0;
}

@media (min-width: 700px) {
  body,
  .main-header { box-shadow: inset 0 3rem #0f4b87; }

  .main-header {
    position: relative;
    max-width: -webkit-calc(1000px + 3rem);
    max-width: calc(1000px + 3rem);
    padding: 3rem 0 0 1.5rem;
    margin: 0 auto;
    background-color: #fff;
    background-image: none;
    border: none;
  }

  .main-header .logo {
    float: left;
    width: 210px;
    height: 48px;
    margin: 1rem 1.5rem 1rem 0;
    background-image: url('../images/logo-cd-full-dark.png');
  }

  html:not(.no-js) .main-nav:not(.closed):not(.open) { position: static; }

  .main-nav:nth-child(n) {
    height: auto !important;
    padding: 0;
  }

  .main-nav .mobile-nav-toggle { display: none; }

  .main-nav li { border: none; }

  .primary-nav {
    position: absolute;
    right: 0;
    bottom: 0;
    padding-right: 1px;
    background-image: -webkit-linear-gradient(top, rgba(95,95,95,0) 25%, rgba(95,95,95,0.25));
    background-image: linear-gradient(180deg, rgba(95,95,95,0) 25%, rgba(95,95,95,0.25));
  }

  .primary-nav li {
    float: left;
    padding: 0;
    margin: 0 0 0 1px;
    background-color: #fff;
  }

  .primary-nav a {
    padding: 1.5rem;
    color: #5f5f5f;
    font-size: 0.625em;
    text-transform: uppercase;
    -webkit-transition: box-shadow 200ms;
    transition: box-shadow 200ms;
  }

  .primary-nav a:hover,
  .primary-nav a.active {
    box-shadow: inset 0 -5px #0f4b87;
  }

  .secondary-nav {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    text-align: right;
  }

  .secondary-nav li,
  .secondary-nav li:last-child {
    display: inline-block;
    padding: 0;
  }

  .secondary-nav a {
    color: #fff;
    font-size: 0.5625em;
    line-height: 3rem;
    margin-right: 2em;
  }
}

@media (min-width: 820px) {
  .main-header .logo {
    width: 310px;
    height: 70px;
  }

  .primary-nav a {
    padding: 2.25rem;
    font-size: 0.75em;
  }

  .secondary-nav a { font-size: 0.75em; }
}


/* Main Footer */

.main-footer {
  padding: 1.5rem;
  color: #fff;
  font-size: 0.875em;
  text-align: center;
  background-color: #073a6d;
}

.main-footer a {
  color: inherit;
  text-decoration: none;
}

.main-footer p {
  margin-bottom: 1em;
  font-size: 0.875em;
  line-height: 1.25em;
}

.footer-nav ul {
  list-style: none;
  margin: 0 0 1.5rem;
}

@media (min-width: 700px) {
  .footer-nav { margin-top: 0.5rem; }

  .footer-nav li {
    display: inline-block;
    margin: 0 1.5rem;
  }
}


/* Hero */

.hero {
  position: relative;
  min-height: 200px;
  padding: 15rem 1.5rem 3rem;
  overflow: hidden;
  background-color: #f5f5f5;
  background-repeat: no-repeat;
  background-position: 70% center;
  background-size: cover;
}

.home { background-image: url('../images/hero-01.jpg'); }
.company { background-image: url('../images/hero-02.jpg'); }
.brands { background-image: url('../images/hero-03.jpg'); }
.careers { background-image: url('../images/hero-04.jpg'); }

/*.hero .details::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 3rem;
  display: block;
  width: 40%;
  box-shadow:
    0 -1.5rem 200px 120px rgba(255,255,255,0.6),
    0 3rem 200px 120px rgba(255,255,255,0.6),
    0 0 100px 80px rgba(255,255,255,0.5);
  -webkit-filter: blur(30px);
}*/

.hero .details::before {
  content: '';
  position: absolute;
  top: -70%;
  left: -40%;
  display: block;
  width: 150%;
  height: 220%;
  background-image: url('../images/hero-text-bg.png');
  background-repeat: no-repeat;
  background-size: cover;
}

.hero .details * {
  position: relative;
  z-index: 1;
}

.hero h1 {
  margin-bottom: 0;
  color: #3b3f3f;
  font-size: 1.25em;
  line-height: 1.375em;
}

.hero p {
  font-size: 1.25em;
  line-height: 1.375em;
  font-family: 'Roboto Slab', serif;
}

@media (min-width: 700px) {
  .hero {
    min-height: 400px;
    padding: 6rem 1.5rem 12rem;
  }

  .hero .details { padding-right: 40%; }

  .hero .details::before {
    top: -70%;
    left: -25%;
    width: 100%;
    height: 280%;
    background-size: contain;
  }

  .hero h1,
  .hero p { font-size: 1.75em; }
}

@media (min-width: 1050px) {
  .hero .details {
    padding-right: 500px;
  }
}


/* Highlight */

.highlight {
  padding: 4.5rem 1.5rem;
  background-color: #e7f0f9;
}

@media (min-width: 700px) {
  .highlight .details > * {
    display: inline-block;
    margin: 0;
    vertical-align: middle;
  }

  .highlight img {
    width: -webkit-calc(60% - 0.5rem);
    width: calc(60% - 0.5rem);
  }

  .highlight .copy {
    width: 40%;
    padding-left: 3rem;
  }
}


/* Main Content / Article */

.main-content { background-color: #fff; }

:not(.hero) + .main-content { border-top: 1px solid #c5c5c5; }

.intro > p:first-child { font-weight: bold; }

.intro + h2 { margin-top: 0; }

@media (min-width: 700px) {
  .article {
    padding-left: -webkit-calc(225px + 4.5rem);
    padding-left: calc(225px + 4.5rem);
  }

  .article h1 {
    margin-left: -webkit-calc(-225px - 4.5rem);
    margin-left: calc(-225px - 4.5rem);
  }

  .article .intro {
    position: absolute;
    left: 0;
    width: 225px;
  }
}


/* Sub Content */

.sub-content { background-color: #f5f5f5; }

.sub-content h1 { font-size: 1.5em; }

@media (min-width: 700px) {
  .sub-content img {
    float: right;
    width: 50%;
    margin: 0;
  }

  .sub-content .copy {
    position: absolute;
    top: 50%;
    left: 0;
    width: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    padding-right: 3rem;
  }
}


/* Brands */

.main-brand-list li {
  float: left;
  width: 50%;
  padding-top: 0;
}

.main-brand-list li:nth-child(odd) { clear: left; }

.main-brand-list li > a {
  display: block;
  font-weight: bold;
  font-size: 0.75em;
  line-height: 1.5em;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}

.main-brand-list li > a img {
  display: block;
  width: 100%;
  margin-bottom: 0.5rem;
}

.main-brand-list li > a:hover img { opacity: 0.75; }

.main-brand-list li > a sup { font-size: 6px; }

.main-brand-list .modal .logo {
  width: 140px;
  margin: 0 auto;
}

.main-brand-list .modal h2 {
  font-weight: bold;
  font-size: 1.25em;
  font-family: 'Roboto Slab', serif;
  text-transform: uppercase;
}

.main-brand-list .modal .button {
  margin-bottom: 1.5rem;
}

.sub-brand-list li ul {
  list-style: none;
  margin: 0;
}

.sub-brand-list li li {
  font-weight: bold;
  font-size: 0.875em;
  text-transform: uppercase;
}

.sub-brand-list a { text-decoration: none; }

@media (min-width: 450px) {
  .sub-brand-list li ul { max-width: 180px; }
}

@media (min-width: 500px) {
  .main-brand-list .modal {
    padding-left: -webkit-calc(4.5rem + 140px);
    padding-left: calc(4.5rem + 140px);
  }

  .main-brand-list .modal img {
    position: absolute;
    left: 2.5rem;
  }
}

@media (min-width: 650px) {
  .main-brand-list li { width: 33.333%; }

  .main-brand-list li:nth-child(odd) { clear: none; }

  .main-brand-list li:nth-child(3n+1) { clear: left; }

  .sub-brand-list > li { width: 50%; }

  .sub-brand-list > li:nth-child(3n+1) { clear: none; }

  .sub-brand-list > li:nth-child(odd) { clear: left; }
}

@media (min-width: 700px) {
  .main-brand-list { margin-top: -1.5rem; }
}

@media (min-width: 850px) {
  .sub-brand-list > li { width: 28%; }

  .sub-brand-list > li:nth-child(3),
  .sub-brand-list > li:nth-child(4) { width: 22%; }

  .sub-brand-list > li:nth-child(odd) { clear: none; }

  .sub-brand-list > li:nth-child(4n+1) { clear: left; }
}


/* Careers */

.profiles p:first-child {
  font-size: 0.875em;
  line-height: 1.5em;
}

.profiles p:not(:last-child) a[target="_blank"]::after { display: none; }
